import request from '@/utils/request'

// 添加项目
export function addProjectForSupplier(data) {
  return request({
    url: '/projectInfo/addProject',
    method: 'post',
    data
  })
}

// 获取项目补充信息
export function getProjectSupplementInfo(params) {
  return request({
    url: '/projectInfo/getSuppplement',
    method: 'get',
    params
  })
}

// 字典数据
export function getDictionaryInfo(params) {
  return request({
    url: '/dictionary/do_findByParentCode',
    method: 'get',
    params
  })
}

// 项目补充
export function submitProjectSupplementInfo(data) {
  return request({
    url: '/projectInfo/supplement',
    method: 'post',
    data
  })
}

// 获取项目详情
export function getProjectDetailInfo(params) {
  return request({
    url: '/projectInfo/getDetail',
    method: 'get',
    params
  })
}

